﻿.gradiant
{
    background-image: url(../images/form_bg.jpg);
    background-repeat: repeat-x;
    border: 1px solid #0BB6EA;
    width: 230px;
    color: #333333;
    padding: 3px;
    margin-right: 4px;
    margin-bottom: 8px;
    margin-top:9px;
    font-family: tahoma, arial, sans-serif;
}
.validation

{
    color: #F3F3F3;
    font-weight: bold;
    padding: 0px 0px 10px 20px;
}

.li validation 

{
    padding: 0px 0px 0px 25px;
    background: url(../Images/warning.png) no-repeat 0px 50%;

}

.ErrorText
{
    color: #F3F3F3;
    font-weight: bolder;
    padding: 0px 0px 0px 1px;
    font-size: 12px;
}
 
.validation-error
{
    font-weight: bold;
    color: #F3F3F3;
    background: url(../Images/warning.png) no-repeat 0px 50%;
    padding-left:50px; 
}